﻿#ip_page_wrapper {
    position:relative;
}

.spm_SUPERBANNER {
width:955px;
   /*margin-left:113px;*/
   margin-top: 5px;
   margin-bottom: 5px;
}

.spm_SKY {
    position:absolute;
    left:955px;
 /*top:-5px;*/
}

/* Medium-Rectangle */ 
.spm_BILLBOARD {
	margin-top:20px;
}
